html, body{
    font-family: "Montserrat";
}
@font-face{
    font-family: Montserrat;
    src: url(img/Montserrat-VariableFont_wght.ttf);
}
@font-face{
    font-family: Alex;
    src: url(img/AlexBrush-Regular.ttf);
}
.row{
    margin-left: 0 !important;
    margin-right: 0 !important;
 }

.zoom-in-out-box{
    background-color: #0B4EA2;
    border-radius: 30px;
    padding: 4px;
}
.zoom-in-out-box .bi-telephone-fill{
    background: #fff;
    color: #0B4EA2;
    padding: 6px 8px;
    border-radius: 20px;
}

#first-sec{
    background-image: url(img/hero-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 0px;
}
#first-sec .container .centered-heading{
    text-align: center;
    background-color:#0F58A4cc;
    padding: 10px 0px;
    width: 620px;
    margin: auto;
    border-radius: 10px;
}
#first-sec h1{
    font-size: 32px;
}
#first-sec ul{
    font-size: 22px;
    list-style-type: none;
    padding-left: 0px;
    margin-top:30px;
}
#first-sec li {
    display: flex;
    padding-bottom: 10px;
}

#second-sec{
    padding: 40px 0px;
    background-image: url(img/Wave-BG.webp);
    background-repeat: no-repeat;
}
#second-sec hr{
	background: #0B4EA2;
    height: 4px;
    border-top: 0px;
	width: 80px;
    opacity: 1;
    border-radius: 12px;
}
#second-sec h2{
    color: #3a3b3a;
}
#second-sec img{
    width: 100%;
    height: auto;
}
#second-sec .col{
    display: flex;
  justify-content: center;
  position: relative;
}
#second-sec .content {
    position: absolute;
    text-align: center;
    bottom: 32px;
    color: #fff;
}
#second-sec button{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #fff0;
    border: 2px solid #fff;
    border-radius: 8px;
    padding: 6px 12px;
}

#third-sec{
    background-color: #1F5A96;
    padding: 60px 0px;
}
#third-sec hr{
	background: #fff;
    height: 4px;
    border-top: 0px;
	width: 80px;
    opacity: 1;
    border-radius: 12px;
}
#third-sec h2{
    color: #fff;
}
#third-sec button{
    padding: 10px 20px;
    border: none;
    font-size: 18px;
    font-weight: bold;
    border-radius: 20px;
    background: #fff;
    color: #1F5A96;
}
#third-sec .container .card{
    background-color: #fff0;
    border: 2px solid #fff;
    border-radius: 12px;
    text-align: center;
    color: #fff;
    padding: 20px 0px;
}
#third-sec .container .card img{
    width: 90px;
}
#third-sec .container .card .card-title{
    font-weight: bold;
}


#fourth-sec{
    padding: 40px 0px;
    background-image: url(img/Wave-BG.webp);
    background-size: cover;
    background-repeat: no-repeat;
}
#fourth-sec h2{
    color: #3a3b3a;
}
#fourth-sec hr {
    background: #0B4EA2;
    height: 4px;
    border-top: 0px;
	width: 80px;
    opacity: 1;
    border-radius: 12px;
}
#fourth-sec .card{
    border: none;
    color: #3a3b3acc;
    background-color: #fff0;
    text-align: center;
}
#fourth-sec h3{
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    color: #3a3b3a7c;
}
#fourth-sec .card .card-title{
    font-weight: bold;
    text-align: center;
    color: #0B4EA2;
}
#fourth-sec .card .card-text{
    font-size: 18px;
}
#fourth-sec .card img{
    max-width: 80px;
    display: block;
    margin: auto;
}
#fourth-sec .cf::before, #fourth-sec .cs::before{
    position: absolute;
    content: '';
    left: 70%;
    top: 24%;
    width: 180px;
    height: 14px;
    background: url(img/arrow.webp) no-repeat;
    background-position: right;
    z-index: 99;
}


#fifth-sec{
    padding: 40px 0px;
    background-image: url(img/rent-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    text-align: center;
}
#fifth-sec p{
    font-size: 42px;
    margin-bottom: 0px;
    font-family: Alex;
}
#fifth-sec h2{
    font-style: italic;
}
#fifth-sec button{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #fff0;
    border: 2px solid #fff;
    border-radius: 8px;
    padding: 6px 12px;
}

#sixth-sec{
    padding: 40px 0px;
}
#sixth-sec h2{
    color: #3a3b3a;
}
#sixth-sec hr {
    background: #0B4EA2;
    height: 4px;
    border-top: 0px;
	width: 80px;
    opacity: 1;
    border-radius: 12px;
}
#sixth-sec .card{
    border-bottom: 10px solid #0B4EA2;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 16px 16px 0px 0px;
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.25);
    color: #3a3b3acc;
    background-color: #fff0;
    text-align: center;
    padding-top: 20px;
}
#sixth-sec .card img{
    width: 100px;
    height: auto;
    margin: auto;
}
#sixth-sec .card .card-title{
    font-weight: bold;
    color: #3a3b3a;
}

#seventh-sec{
    padding: 40px 0px;
}
#seventh-sec h2{
    color: #3a3b3a;
}
#seventh-sec hr {
    background: #0B4EA2;
    height: 4px;
    border-top: 0px;
	width: 80px;
    opacity: 1;
    border-radius: 12px;
}
#seventh-sec img{
    width: 88%;
    height: auto;
}
#seventh-sec .accordion-flush .accordion-item {
    border-radius: 14px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 14px 0px rgb(0 0 0 / 20%); 

}
#seventh-sec .accordion-button:focus{
    box-shadow: none;

}
#seventh-sec .accordion-button:not(.collapsed) {
    background-color: #fff;
    box-shadow: none;
}
#seventh-sec .accordion-button {
    font-size: 18px;
    color: #3a3b3a;
    font-weight: 500;
}
#seventh-sec .accordion-item{
    color: #716665;
}
#seventh-sec .accordion-button:not(.collapsed) {
    font-weight: bold;
    border-radius: 14px;
}
#seventh-sec .accordion-button::after {
    background-image: url(img/acc+.webp);
    width: 1.5rem;
    height: 2rem;
    background-size: 1.5rem;
}
#seventh-sec .accordion-button:not(.collapsed)::after{
    background-image: url(img/acc-.webp);
    width: 1.25rem;
    height: 1.25rem;
    background-size: 1.25rem;
}

#last-sec{
    padding: 40px 0px;
    background-image: url(img/footer-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}
#last-sec hr{
	background: #fff;
    height: 4px;
    border-top: 0px;
	width: 80px;
    opacity: 1;
    border-radius: 12px;
}
#last-sec h2{
    color: #fff;
}
#last-sec .icontext {
    font-size: 20px;
    display: flex;
    align-items: flex-start;
    
}
#last-sec .icondiv {
    margin-right: 20px;
    font-size: 30px;
    color: #fff;
}
#last-sec .icontext a {
    color: #fff;
    font-size: 20px;
    text-decoration: none;
}





























































@media screen and (max-width:680px) {
    .navbar .container {
        text-align :center;
        justify-content: center !important;
    }
    #first-sec .container .centered-heading{
        width: 88%;
    }
    #first-sec h1{
        font-size: 28px;
    }
    #first-sec ul {
        font-size: 18px;
    }
    #fourth-sec .cf::before, #fourth-sec .cs::before{
        content: none;
    }
}
@media screen and (min-width:768px) and (max-width:819px) {
    #fourth-sec .cs::before{
      content: none;
    }
}
@media screen and (min-width:820px) {
    #fourth-sec .cf, #fourth-sec .cs, #fourth-sec .ct{
        transition: filter 300ms ease 0ms;
        filter: hue-rotate(0deg) saturate(100%) brightness(100%) contrast(20%) invert(0%) sepia(0%) opacity(70%) blur(0px);
    }
    #fourth-sec .cf:hover, #fourth-sec .cs:hover, #fourth-sec .ct:hover{
        filter: hue-rotate(0deg) saturate(100%) brightness(100%) contrast(100%) invert(0%) sepia(0%) opacity(100%) blur(0px);
    }
}